EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'CustomLanguages_GetLanguages',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'CustomLanguages_Slim',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets all of the custom languages.'
GO

IF OBJECT_ID('[CustomLanguages_GetLanguages]') IS NOT NULL DROP PROCEDURE [CustomLanguages_GetLanguages]
GO

SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO

CREATE PROCEDURE [CustomLanguages_GetLanguages]
AS
BEGIN

SET NOCOUNT ON

	SELECT *
	  FROM [CustomLanguages_Slim]

END
GO

GRANT EXECUTE ON [CustomLanguages_GetLanguages] TO [ProGetUser_Role]
GO