--AH:ScriptId=2C933236-781C-4816-8C3F-FAC4CDD03AE2

CREATE TABLE [ClusterNodes2]
(
	[ClusterNode_Id] INT IDENTITY(1, 1) NOT NULL,
	[Node_Name] NVARCHAR(100) NOT NULL,
	[NodeType_Code] CHAR(1) NOT NULL,
	[LastUpdated_Date] DATETIME NOT NULL,
	[Primary_Indicator] YNINDICATOR NOT NULL,
	[Live_Indicator] YNINDICATOR NOT NULL,
	[MessengerEndpointAddress_Text] VARCHAR(100) NULL,
	[Node_Configuration] XML NULL,

	CONSTRAINT [PK__ClusterNodes2]
		PRIMARY KEY ([ClusterNode_Id]),

	CONSTRAINT [CK__ClusterNodes2__NodeType_Code]
		CHECK ([NodeType_Code] IN ('W', 'S')),

	CONSTRAINT [UQ__ClusterNodes2]
		UNIQUE ([Node_Name], [NodeType_Code])
)
